.text-yellow {
    color: #ffce00;
}

.text-dark-grey {
    color: #5c6670;
}

.text-red {
    color: #c00d0d;
}

.text-green {
    color: #119953;
}

.text-blue {
    color: #1C1364;
}

.text-orange {
    color: #f49c29;
}

.text-mustard {
    color: #eb6432;
}

.text-light-green {
    color: #79bab5;
}

.text-dark-green {
    color: #57a8a2;
}

.bg-light-green {
    background: #79bab5;
    color: #fff;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

p.intro {
    font-size: 18px;
}

.btn {
    border-radius: 0px;
    display: inline-block;
    outline: 0;
    text-transform: uppercase;
    color: #000;
    padding: 8px 16px;
    font-weight: 600;
    font-size: 14px;
    padding-bottom: 6px;
    cursor: pointer;
    min-width: 130px;
    text-align: center;
    text-decoration: none;
}

.btn.btn-orange {
    background: #fff;
    border: 0;
}

.btn.btn-dark-blue {
    background: #fff;
    border: 0;
    color: #000;
}

.vc-outer {
    display: table;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.vc-inner {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.module-text + .module-product-range {
    margin-top: 0;
}

@media (min-width: 768px) {
    .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .align-center {
        align-items: center;
        -webkit-flex-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
    }
}

html {
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

body {
    font-family: 'proxima-nova', Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.4;
    color: #333333;
}

@media (min-width: 992px) {
    body {
        padding-top: 175px;
        font-size: 16px;
    }
}

@media (min-width: 1200px) {
    body {
        padding-top: 177px;
    }
}

img {
    max-width: 100%;
    height: auto;
}

strong {
    font-weight: 600;
}

em {
    font-style: italic;
}

.iframe-embed {
    position: relative;
    padding-bottom: 35%;
}

.iframe-embed iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

a {
    outline: none;
}

p + p, p + h2, p + h3, p + h4 {
    margin-top: 20px;
}

h1, h2, h3, h4, h5 {
    line-height: 1.2;
    font-weight: normal;
}

a {
    text-decoration: none;
}

a.full-link {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

h1 {
    font-size: 26px;
}

@media (min-width: 768px) {
    h1 {
        font-size: 32px;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 36px;
    }
}

h2 {
    font-size: 20px;
    text-align: center;
}

h2.section-intro {
    margin-bottom: 20px;
    color: #1C1364;
    text-transform: uppercase;
}

h2.section-intro.green {
    color: #119953;
}

h2.section-intro.white {
    color: #fff;
}

h2.section-intro.red {
    color: #c00d0d;
}

@media (min-width: 768px) {
    h2.section-intro {
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) {
    h2 {
        font-size: 24px;
    }
}

@media (min-width: 992px) {
    h2 {
        font-size: 28px;
    }
}

h3 {
    font-size: 18px;
}

@media (min-width: 768px) {
    h3 {
        font-size: 22px;
    }
}

@media (min-width: 992px) {
    h3 {
        font-size: 24px;
    }
}

h4 {
    font-size: 16px;
}

@media (min-width: 768px) {
    h4 {
        font-size: 18px;
    }
}

@media (min-width: 992px) {
    h4 {
        font-size: 20px;
    }
}

section {
    margin: 20px 0;
}

@media (min-width: 768px) {
    section {
        margin: 30px 0;
    }
}

.site-header {
    background: #fff;
    position: relative;
    height: 80px;
}

@media (min-width: 992px) {
    .site-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 105;
        height: auto;
    }
}

.site-header .header-fb {
    position: relative;
    top: 1px;
}

.site-header h1 {
    position: absolute;
    left: 100px;
    bottom: 10px;
    font-size: 16px;
    color: #c00d0d;
}

@media (min-width: 768px) {
    .site-header h1 {
        position: absolute;
        left: 120px;
        bottom: 20px;
        font-size: 28px;
        color: #c00d0d;
    }
}

@media (min-width: 992px) {
    .site-header h1 {
        left: 260px;
        font-size: 23px;
        bottom: 28px;
    }
}

@media (min-width: 1200px) {
    .site-header h1 {
        font-size: 30px;
    }
}

.site-header .site-logo {
    position: absolute;
    left: 15px;
    top: 0;
    height: 100%;
    width: auto;
    z-index: 100;
    transition: width .3s ease-in-out;
}

@media (min-width: 992px) {
    .site-header .site-logo.small {
        width: 138px;
    }
}

@media (min-width: 1200px) {
    .site-header .site-logo.small {
        width: 140px;
    }
}

@media (min-width: 992px) {
    .site-header .site-logo {
        width: 207px;
        height: auto;
    }
}

@media (min-width: 1200px) {
    .site-header .site-logo {
        width: 209px;
    }
}

@media (min-width: 992px) {
    .site-header .container {
        position: relative;
    }
}

.site-header .header-contact {
    display: none;
    text-align: right;
    color: #1C1364;
}

@media (min-width: 992px) {
    .site-header .header-contact {
        display: block;
        text-align: right;
        padding: 30px 0;
    }
    .site-header .header-contact .contact-info {
        font-size: 22px;
        font-weight: 300;
    }
    .site-header .header-contact a {
        color: #c00d0d;
        font-weight: 600;
    }
    .site-header .header-contact p {
        margin-top: 3px;
        font-weight: 600;
    }
}

.site-header .menu-toggle {
    position: absolute;
    right: 15px;
    top: 10px;
    cursor: pointer;
}

@media (min-width: 992px) {
    .site-header .menu-toggle {
        display: none;
    }
}

.site-header nav {
    background: #119953;
    display: none;
    position: absolute;
    top: 80px;
    left: 0;
    height: auto;
    width: 100%;
    z-index: 100;
}

@media (min-width: 992px) {
    .site-header nav {
        display: block !important;
        position: static;
    }
    .site-header nav > .container {
        position: relative;
    }
}

.site-header nav ul {
    padding: 8px 0;
}

@media (min-width: 992px) {
    .site-header nav ul {
        width: 100%;
        font-size: 14px;
        padding: 0;
        text-align: right;
    }
}

.site-header nav ul li:hover ul {
    display: block;
}

@media (min-width: 992px) {
    .site-header nav ul li {
        display: inline-block;
        position: relative;
    }
    .site-header nav ul li:last-child a {
        padding-right: 0;
    }
    .site-header nav ul li:last-child a:after {
        display: none;
    }
}

.site-header nav ul li:last-child a {
    border: 0;
}

.site-header nav ul li a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 15px 0;
    font-weight: 600;
    position: relative;
    line-height: 1;
    border-bottom: 1px solid #fff;
    font-size: 16px;
}

@media (min-width: 992px) {
    .site-header nav ul li a {
        padding: 12px 8px;
        border: 0;
        font-size: 14px;
    }
    .site-header nav ul li a:after {
        content: "";
        position: absolute;
        width: 1px;
        height: 10px;
        top: 15px;
        right: 0;
        background: #fff;
    }
}

@media (min-width: 1200px) {
    .site-header nav ul li a {
        font-size: 16px;
        padding: 12px 15px;
    }
}

.site-header nav ul li a i {
    font-size: 70%;
    margin-bottom: 5px;
    position: relative;
    bottom: 3px;
}

.site-header nav ul li ul {
    display: none;
    background: #119953;
    padding: 0;
    border-bottom: 1px solid #fff;
}

@media (min-width: 992px) {
    .site-header nav ul li ul {
        position: absolute;
        font-size: 14px;
        left: 0px;
        top: 37px;
        border-radius: 0;
        border: 1px solid #119953;
        width: 200px;
        z-index: 102;
        padding: 0;
    }
}

@media (min-width: 1200px) {
    .site-header nav ul li ul {
        top: 39px;
    }
}

@media (min-width: 992px) {
    .site-header nav ul li ul li {
        display: block;
        float: none;
    }
}

.site-header nav ul li ul li a {
    font-size: 14px;
    text-align: left;
    padding: 12px 0;
    padding-left: 15px;
}

.site-header nav ul li ul li a:after {
    display: none;
}

@media (min-width: 992px) {
    .site-header nav ul li ul li a {
        color: #fff;
        background: #69a184;
        border-bottom: 1px solid #119953;
        padding: 10px 15px;
    }
    .site-header nav ul li ul li a:hover {
        background: #fff;
        color: #119953;
    }
}

@media (min-width: 1200px) {
    .site-header nav ul li ul li a {
        font-size: 16px;
        padding: 12px 15px;
    }
}

.site-header nav ul li ul li:last-child a {
    border-bottom: 0;
}

.site-header nav ul li ul li:last-child a {
    border-bottom: 0;
}

.site-footer {
    background: #1C1364;
    padding: 30px 0;
    position: relative;
    margin-top: 40px;
    color: #fff;
}

.site-footer .back-to-top {
    position: absolute;
    top: -40px;
    color: #000;
    left: 50%;
    margin-left: -15px;
}

.site-footer a {
    color: #fff;
}

.site-footer a:hover {
    color: #119953;
}

.site-footer p + p {
    margin-top: 10px;
}

.site-footer .col-sm-4 {
    margin-bottom: 30px;
}

.site-footer .notice {
    background: #fff;
    font-weight: 600;
}

.site-footer .notice a {
    color: #1C1364;
    text-decoration: underline;
}

.site-footer .notice h4 {
    background: #119953;
    padding: 5px 10px;
    font-size: 16px;
    font-weight: 600;
}

.site-footer .notice .notice-content {
    padding: 10px;
    color: #1C1364;
}

.site-footer ul li {
    display: block;
    margin-bottom: 5px;
}

.site-footer ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}

.site-footer .footer-news-item {
    font-size: 13px;
    margin-bottom: 15px;
}

.site-footer .footer-news-item .row {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.site-footer .footer-news-item .col-sm-4, .site-footer .footer-news-item .col-sm-8 {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.site-footer .footer-news-item a {
    color: #000;
}

.site-footer .footer-news-item span {
    color: #5c6670;
}

.site-footer .footer-catalogue {
    font-size: 13px;
}

.site-footer .footer-catalogue p + p {
    margin: 0;
}

.site-footer .footer-catalogue img {
    margin-bottom: 10px;
}

.site-footer .footer-catalogue .btn {
    margin-top: 15px;
}

.site-footer .footer-brands img {
    margin-bottom: 15px;
}

.site-bottom {
    background: #119953;
    padding: 15px 0;
    color: #fff;
    font-size: 13px;
}

.site-bottom a {
    color: #fff;
}

.site-bottom .footer-bottom-central {
    margin-top: 20px;
    margin-bottom: 10px;
}

.site-bottom .footer-bottom-central ul {
    display: inline-block;
}

.site-bottom .footer-bottom-central ul li {
    margin-bottom: 5px;
}

.site-bottom .footer-bottom-central ul li a {
    color: #fff;
    display: inline-block;
}

.site-bottom .footer-bottom-central ul li a.text-item {
    padding-left: 20px;
    background-image: url(../images/chevron-grey.png);
    background-repeat: no-repeat;
    background-position: top 5px left;
    font-weight: 600;
}

.site-bottom .site-credit {
    font-size: 12px;
}

@media (min-width: 768px) {
    .site-bottom .footer-bottom-central {
        text-align: center;
        margin-top: 0;
        margin-bottom: 0;
    }
    .site-bottom .site-credit {
        float: right;
    }
}

@media (min-width: 992px) {
    .site-bottom .footer-bottom-central ul li {
        float: left;
        margin-bottom: 0;
    }
    .site-bottom .footer-bottom-central ul li + li {
        margin-left: 25px;
    }
    .site-bottom .footer-bottom-central ul li:last-child {
        margin-left: 5px;
    }
    .site-bottom .footer-bottom-central ul li a {
        color: #fff;
        display: inline-block;
    }
    .site-bottom .footer-bottom-central ul li a.text-item {
        padding-left: 20px;
        background-image: url(../images/chevron-grey.png);
        background-repeat: no-repeat;
        background-position: top 5px left;
        font-weight: 600;
        margin-top: 15px;
    }
}

.module-slider {
    margin-top: 0;
    display: none;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .module-slider {
        display: block;
    }
}

.module-slider .slider-container {
    position: relative;
}

.module-slider .slider-container .slick-prev, .module-slider .slider-container .slick-next {
    outline: 0;
    background: rgba(255, 255, 255, 0.3);
    border: 0;
    width: 50px;
    height: 50px;
    background-size: 30%;
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 10;
    cursor: pointer;
}

@media (min-width: 1500px) {
    .module-slider .slider-container .slick-prev, .module-slider .slider-container .slick-next {
        width: 70px;
        height: 70px;
        background-size: 25%;
        margin-top: -35px;
    }
}

.module-slider .slider-container .slick-prev {
    left: 0;
    background-image: url(../images/arrow-prev.png);
}

.module-slider .slider-container .slick-next {
    right: 0;
    background-image: url(../images/arrow-next.png);
}

.module-slider .slider-container .slide {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}

@media (min-width: 992px) {
    .module-slider .slider-container .slide {
        height: 300px;
    }
}

@media (min-width: 1200px) {
    .module-slider .slider-container .slide {
        height: 400px;
    }
}

@media (min-width: 1500px) {
    .module-slider .slider-container .slide {
        height: 500px;
    }
}

.module-slider .slider-container .slide .full-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 992px) {
    .module-slider .slider-container .slide .mob-image {
        display: none;
    }
}

.module-slider .slider-container .slide .container {
    position: relative;
}

.module-slider .slider-container .slide .container .overlay {
    display: none;
    color: #fff;
    position: absolute;
    left: 15px;
    top: 0;
    width: 100%;
}

@media (min-width: 992px) {
    .module-slider .slider-container .slide .container .overlay {
        display: block;
        height: 300px;
    }
}

@media (min-width: 1200px) {
    .module-slider .slider-container .slide .container .overlay {
        height: 400px;
    }
}

@media (min-width: 1500px) {
    .module-slider .slider-container .slide .container .overlay {
        height: 500px;
        padding-left: 0;
    }
}

.module-slider .slider-container .slide .container .overlay.left {
    width: auto;
    text-align: left;
}

.module-slider .slider-container .slide .container .overlay img {
    margin: 0 auto;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
    .module-slider .slider-container .slide .container .overlay img {
        max-width: 400px;
    }
}

.module-slider .slider-container .slide .container .overlay h1 {
    font-size: 50px;
    color: #fff;
}

.module-slider .slider-container .slide .container .overlay h1.small {
    font-size: 30px;
}

.module-three-col-photo {
    text-align: center;
    margin-top: 0;
    color: #fff;
    margin-bottom: 0;
}

.module-three-col-photo h2.section-intro {
    color: #c00d0d;
}

.module-three-col-photo .row {
    margin-left: 0;
    margin-right: 0;
}

.module-three-col-photo .row .col-sm-4 {
    padding-left: 0;
    padding-right: 0;
}

.module-three-col-photo article {
    position: relative;
}

.module-three-col-photo article figure img {
    display: block;
    width: 100%;
}

.module-three-col-photo article .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    top: 0;
    left: 0;
    background: rgba(192, 13, 13, 0.74);
    opacity: 1;
    transition: opacity 0.3s ease-in;
}

.module-three-col-photo article .overlay h3 {
    margin-bottom: 0;
    color: #fff;
    font-weight: normal;
}

.module-three-col-photo article .overlay h4 {
    font-weight: 400;
    margin-top: 10px;
}

.module-three-col-photo article .overlay p {
    margin-top: 10px;
}

.module-three-col-photo article .overlay .btn {
    margin-top: 20px;
}

@media (min-width: 1200px) {
    .module-three-col-photo article .overlay {
        opacity: 0;
    }
}

.module-three-col-photo article:hover .overlay {
    opacity: 1;
}

.module-two-col .col-sm-6:last-child .box {
    margin-bottom: 0;
}

.module-two-col .box {
    margin-bottom: 30px;
    background-position: bottom left;
    background-size: 80% auto;
    background-repeat: no-repeat;
}

.module-two-col .box.red {
    background-color: #c00d0d;
}

.module-two-col .box.red h3, .module-two-col .box.red p {
    color: #fff;
}

.module-two-col .box.blue {
    background-color: #1C1364;
}

.module-two-col .box.blue h3, .module-two-col .box.blue p {
    color: #fff;
}

.module-two-col .box.cta {
    text-align: left;
}

.module-two-col .box.cta figure img {
    display: block;
}

.module-two-col .box.cta .box-content {
    padding: 20px 30px;
}

.module-two-col .box.cta .box-content h3 {
    margin-bottom: 15px;
}

.module-two-col .box.cta .box-content .btn {
    margin-top: 15px;
}

@media (min-width: 768px) {
    .module-two-col .box {
        margin-bottom: 0;
    }
}

.module-text {
    margin: 0;
    padding: 20px 0;
}

.module-text h1, .module-text h2, .module-text h3, .module-text h4 {
    color: #00152c;
    margin-bottom: 15px;
}

.module-text p {
    margin-bottom: 15px;
}

.module-text p:last-child {
    margin-bottom: 0;
}

.module-text img {
    margin-bottom: 10px;
}

.module-text img.alignleft {
    float: left;
    margin-right: 20px;
}

.module-text img.aligncenter {
    display: block;
    margin: 0 auto;
}

.module-text ul {
    list-style-type: disc;
    padding-left: 17px;
    margin-bottom: 15px;
    list-style-position: inside;
}

.module-text ol {
    list-style-type: decimal;
    padding-left: 17px;
    margin-bottom: 15px;
}

@media (min-width: 768px) {
    .module-text {
        padding: 30px 0;
    }
}

.module-text table {
    margin-bottom: 20px;
}

.module-text table td {
    padding: 5px 5px 0;
    border: 1px solid #cccdcf;
}

.module-video {
    margin: 0;
    padding: 30px 0;
    background: #00152c;
    text-align: center;
    color: #fff;
}

.module-video .video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}

.module-video h2 {
    color: #fff;
}

@media (min-width: 992px) {
    .module-video .intro {
        margin: 0 90px;
        margin-bottom: 30px;
    }
}

.module-video p {
    margin-bottom: 30px;
}

.module-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 0 none;
}

.module-video .overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 100;
    cursor: pointer;
    background-size: cover;
    background-position: center;
}

.module-video .overlay .play-btn {
    position: absolute;
    top: 50%;
    margin-top: -35px;
    left: 50%;
    margin-left: -50px;
}

.module-video .video-bottom {
    margin-top: 30px;
}

.module-logo-carousel {
    padding: 30px 0;
    background: #edeeee;
    text-align: center;
}

.module-logo-carousel h2.section-intro {
    margin-bottom: 20px;
}

.module-logo-carousel p {
    margin-top: 0;
}

@media (min-width: 992px) {
    .module-logo-carousel p {
        max-width: 60%;
        margin: auto;
        margin-bottom: 15px;
    }
}

.module-logo-carousel .carousel-outer-container {
    padding: 0 35px;
    position: relative;
}

@media (min-width: 768px) {
    .module-logo-carousel .carousel-outer-container {
        padding: 0 20px;
    }
}

@media (min-width: 1200px) {
    .module-logo-carousel .carousel-outer-container {
        padding: 0;
    }
}

.module-logo-carousel .carousel-outer-container .carousel-container {
    margin-top: 30px;
}

.module-logo-carousel .carousel-outer-container .carousel-prev, .module-logo-carousel .carousel-outer-container .carousel-next {
    outline: 0;
    border: 0;
    width: 15px;
    height: 25px;
    background: none;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    margin-top: -12px;
    z-index: 10;
    cursor: pointer;
}

@media (min-width: 768px) {
    .module-logo-carousel .carousel-outer-container .carousel-prev.show3, .module-logo-carousel .carousel-outer-container .carousel-next.show3 {
        display: none;
    }
}

@media (min-width: 992px) {
    .module-logo-carousel .carousel-outer-container .carousel-prev.show4, .module-logo-carousel .carousel-outer-container .carousel-next.show4 {
        display: none;
    }
}

.module-logo-carousel .carousel-outer-container .carousel-prev {
    left: 0px;
    background-image: url(../images/arrow-prev-grey.png);
}

@media (min-width: 768px) {
    .module-logo-carousel .carousel-outer-container .carousel-prev {
        left: -15px;
    }
}

@media (min-width: 1200px) {
    .module-logo-carousel .carousel-outer-container .carousel-prev {
        left: -50px;
    }
}

@media (min-width: 1500px) {
    .module-logo-carousel .carousel-outer-container .carousel-prev {
        left: -100px;
    }
}

.module-logo-carousel .carousel-outer-container .carousel-next {
    right: 0px;
    background-image: url(../images/arrow-next-grey.png);
}

@media (min-width: 768px) {
    .module-logo-carousel .carousel-outer-container .carousel-next {
        right: -15px;
    }
}

@media (min-width: 1200px) {
    .module-logo-carousel .carousel-outer-container .carousel-next {
        right: -50px;
    }
}

@media (min-width: 1500px) {
    .module-logo-carousel .carousel-outer-container .carousel-next {
        right: -100px;
    }
}

.module-logo-carousel .carousel-outer-container .carousel-item {
    text-align: center;
}

.module-logo-carousel .carousel-outer-container .carousel-item img {
    max-width: 250px;
    height: auto;
    display: inline-block;
}

.module-logo-carousel .carousel-outer-container .carousel-item p {
    margin-top: 10px;
}

.module-product .product-slider {
    position: relative;
    padding-left: 0;
    list-style: none;
}

.module-product .product-slider .slick-prev, .module-product .product-slider .slick-next {
    outline: 0;
    border: 0;
    width: 20px;
    height: 33px;
    background: none;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    z-index: 10;
    cursor: pointer;
}

.module-product .product-slider .slick-prev {
    left: 0;
    background-image: url(../images/arrow-prev-grey.png);
}

.module-product .product-slider .slick-next {
    right: 0;
    background-image: url(../images/arrow-next-grey.png);
}

.module-product .product-slider .slick-slide {
    outline: 0;
    padding-left: 40px;
    padding-right: 40px;
}

.module-product .product-slider .slick-dots {
    margin-top: 30px;
    list-style-type: none;
    padding-left: 0;
}

.module-product .product-slider .slick-dots li {
    width: 20%;
    padding-right: 10px;
    float: left;
    cursor: pointer;
    margin-bottom: 10px;
}

.module-product .slick-thumbs {
    display: none;
}

.module-product h1 {
    text-transform: uppercase;
    color: #5c6670;
    margin-bottom: 20px;
}

.module-product ul {
    list-style-type: disc;
    padding-left: 15px;
    margin: 20px 0;
}

.module-product ul.icons {
    list-style-type: none;
    padding: 0;
}

.module-product ul.icons li {
    float: left;
    max-width: 20%;
    padding-right: 20px;
    padding-bottom: 15px;
}

.module-product .measurements {
    background: #edeeee;
    padding: 30px 0;
    margin: 30px 0;
}

.module-product .measurements h2 {
    text-align: center;
}

.module-product .measurements table {
    text-align: left;
    margin: 0 auto;
    text-align: center;
}

.module-product .measurements table.large thead th:first-child {
    width: 100px;
}

.module-product .measurements table.large thead th:first-child + th {
    width: 150px;
}

.module-product .measurements table thead {
    background: #000;
    text-transform: uppercase;
    font-weight: 600;
}

.module-product .measurements table thead th {
    padding: 5px 10px;
    color: #fff;
}

.module-product .measurements table tbody tr:nth-child(odd) {
    background: #dbdbda;
}

.module-product .measurements table tbody td {
    padding: 5px 20px;
    color: #000;
}

@media (min-width: 768px) {
    .module-product .product-info {
        padding-left: 30px;
    }
}

.module-product-range h2 {
    text-align: center;
    margin-bottom: 15px;
}

.module-product-range .product-range-slider {
    position: relative;
}

@media (min-width: 768px) {
    .module-product-range .product-range-slider {
        padding: 0 20px;
    }
}

@media (min-width: 1200px) {
    .module-product-range .product-range-slider {
        padding: 0;
    }
}

.module-product-range .product-range-slider .slick-prev, .module-product-range .product-range-slider .slick-next {
    outline: 0;
    border: 0;
    width: 20px;
    height: 33px;
    background: none;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    text-indent: -9999px;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    z-index: 10;
    cursor: pointer;
    display: none !important;
}

@media (min-width: 768px) {
    .module-product-range .product-range-slider .slick-prev, .module-product-range .product-range-slider .slick-next {
        display: block !important;
    }
}

.module-product-range .product-range-slider .slick-prev {
    left: 0px;
    background-image: url(../images/arrow-prev-grey.png);
}

@media (min-width: 768px) {
    .module-product-range .product-range-slider .slick-prev {
        left: -15px;
    }
}

@media (min-width: 1200px) {
    .module-product-range .product-range-slider .slick-prev {
        left: -100px;
    }
}

.module-product-range .product-range-slider .slick-next {
    right: 0px;
    background-image: url(../images/arrow-next-grey.png);
}

@media (min-width: 768px) {
    .module-product-range .product-range-slider .slick-next {
        right: -15px;
    }
}

@media (min-width: 1200px) {
    .module-product-range .product-range-slider .slick-next {
        right: -50px;
    }
}

@media (min-width: 1500px) {
    .module-product-range .product-range-slider .slick-next {
        right: -100px;
    }
}

.module-product-range .product-range-slider .slide {
    overflow: hidden;
}

.module-product-range .product-range-slider .slide img {
    width: 100%;
    height: auto;
    display: block;
}

.module-product-range .product-range-slider .slide .row .col-sm-4:nth-child(2n) {
    border-right: 0;
}

@media (min-width: 768px) {
    .module-product-range .product-range-slider .slide .row .col-sm-4:nth-child(3n) {
        border-right: 0;
    }
}

.module-product-range .product-range-slider .slide .row:last-child .col-sm-4 {
    border-bottom: 0;
}

.module-product-range .product-range-slider .slick-dots {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.module-product-range .product-range-slider .slick-dots li {
    display: inline-block;
    padding: 0 4px;
}

.module-product-range .product-range-slider .slick-dots li button {
    text-indent: -9999px;
    outline: none;
    background: #00152c;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    display: block;
    padding: 0;
    border: 0;
    cursor: pointer;
}

.module-product-range .product-range-slider .slick-dots li.slick-active button {
    background: #eb6432;
}

.module-product-range .product {
    padding: 15px 0;
}

.module-product-range .product a {
    outline: none;
}

.module-product-range .product h3 {
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
}

.module-product-range .product h3 a {
    color: #5c6670;
}

.module-product-range .product h3.yellow a {
    color: #ffce00;
}

.module-product-range .product h3.orange a {
    color: #f49c29;
}

.module-product-range .product h3.dark-grey a {
    color: #5c6670;
}

.module-product-range .product h3.red a {
    color: #c00d0d;
}

@media (min-width: 768px) {
    .module-product-range .product h3 {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .module-product-range .product h3 {
        font-size: 20px;
    }
}

.module-product-range .product.details {
    text-align: center;
}

.module-product-range .product.details figure {
    height: 100%;
}

.module-product-range .product.details h3 {
    text-align: left;
    margin-bottom: 10px;
}

.module-product-range .product.details h3 a {
    color: #ffce00;
}

.module-product-range .product.details h3.yellow a {
    color: #ffce00;
}

.module-product-range .product.details h3.orange a {
    color: #f49c29;
}

.module-product-range .product.details h3.dark-grey a {
    color: #5c6670;
}

.module-product-range .product.details h3.red a {
    color: #c00d0d;
}

@media (min-width: 768px) {
    .module-product-range .product.details h3 {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .module-product-range .product.details h3 {
        font-size: 20px;
    }
}

.module-product-range .product.details p {
    text-align: left;
}

.module-product-range .product.details a.btn {
    margin-top: 15px;
}

.module-product-range .category {
    padding: 15px 0;
    text-align: center;
    position: relative;
}

.module-product-range .category a {
    outline: none;
}

.module-product-range .category img {
    width: 100%;
}

.module-product-range .category h3 {
    text-align: left;
    color: #1C1364;
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 5px 10px;
    background: rgba(255, 255, 255, 0.5);
}

@media (min-width: 768px) {
    .module-product-range .category h3 {
        font-size: 16px;
    }
}

@media (min-width: 992px) {
    .module-product-range .category h3 {
        font-size: 20px;
    }
}

.module-product-range .category p {
    text-align: left;
}

.module-product-range .category a.btn {
    margin-top: 15px;
}

form .form-field {
    -webkit-appearance: none;
    border-radius: 0;
    outline: none;
    height: 50px;
    font-family: 'nudista-web', Helvetica, sans-serif;
    padding: 15px 10px;
    line-height: 20px;
    width: 100%;
    margin-bottom: 10px;
    font-size: 14px;
    border: 0;
}

form .form-field.wpcf7-not-valid {
    border: 1px solid #c00d0d;
}

form .form-field.wpcf7-not-valid::-webkit-input-placeholder {
    color: #c00d0d;
}

form .form-field.wpcf7-not-valid:-moz-placeholder {
    /* Firefox 18- */
    color: #c00d0d;
}

form .form-field.wpcf7-not-valid::-moz-placeholder {
    /* Firefox 19+ */
    color: #c00d0d;
}

form .form-field.wpcf7-not-valid:-ms-input-placeholder {
    color: #c00d0d;
}

form .form-field[type="file"] {
    height: auto;
}

form textarea.form-field {
    height: 200px;
    margin-bottom: 5px;
}

form label.select {
    font-size: 14px;
    color: #b3b2b2;
    margin-bottom: 5px;
    display: inline-block;
}

@media (min-width: 768px) {
    form label.select {
        line-height: 50px;
        padding-left: 10px;
        margin-bottom: 0;
    }
}

form select.form-field {
    background-color: #b3b2b2;
    color: #fff;
    background-image: url(../images/select-drop.png);
    background-position: top 12px right 10px;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    form select.form-field {
        float: right;
        width: 50%;
    }
}

form p + p {
    margin: 0;
}

form p {
    font-size: 12px;
}

form .btn {
    font-weight: 600;
    float: right;
    font-size: 14px;
}

form span.wpcf7-not-valid-tip {
    display: none;
}

form div.wpcf7-response-output {
    margin: 0;
    padding: 0;
    margin-top: 15px;
    color: #fff;
    padding: 5px;
    border: 2px solid #fff;
    text-align: center;
}

.news h2 {
    color: #5c6670;
    margin-bottom: 30px;
    text-align: left;
}

.news .news-post {
    margin-bottom: 30px;
}

.news .news-post h1 {
    font-size: 26px;
    color: #119953;
    margin-bottom: 10px;
}

.news .news-post h1 a {
    color: #119953;
}

@media (min-width: 992px) {
    .news .news-post h1 {
        max-width: 80%;
    }
}

.news .news-post p {
    color: #5c6670;
    font-weight: 600;
    margin-bottom: 10px;
}

.news .news-post a.read-article {
    color: #5c6670;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 10px;
}

.news .news-post .date {
    display: block;
    color: #5c6670;
    font-size: 13px;
    margin-bottom: 15px;
}

.news .news-post ul.social li {
    display: inline-block;
    padding-right: 10px;
}

.news .pagination {
    text-align: center;
    font-weight: 700;
    color: #f49c29;
}

.news .pagination span {
    display: inline-block;
    padding: 0 2px;
}

.news .pagination a {
    color: #c6c7c8;
    display: inline-block;
    padding: 0 2px;
}

.news .news-single h1 {
    font-size: 32px;
    color: #119953;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .news .news-single h1 {
        max-width: 60%;
    }
}

.news .news-single h2 {
    font-size: 26px;
    text-align: center;
}

.news .news-single h3 {
    font-size: 22px;
}

.news .news-single h4 {
    font-size: 18px;
}

.news .news-single .date {
    display: block;
    color: #5c6670;
    font-size: 13px;
    margin-bottom: 15px;
}

.news .news-single ul.social li {
    display: inline-block;
    padding-right: 10px;
}

.news .news-single .news-image {
    margin-bottom: 30px;
}

.news .news-single .back-to-index {
    display: inline-block;
    margin-top: 30px;
    font-weight: 700;
    color: #c6c7c8;
}

.module-contact {
    background: #fff;
    margin: 0;
    padding: 30px 0;
    color: #000;
}

.module-contact h2.section-intro {
    margin-bottom: 20px;
    color: #00152c;
}

.module-contact p {
    margin-top: 0;
    margin-bottom: 30px;
}

@media (min-width: 992px) {
    .module-contact p {
        max-width: 60%;
        margin: auto;
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) {
    .module-contact .wpcf7 {
        height: 100%;
    }
    .module-contact .wpcf7 form {
        height: 100%;
    }
}

.module-contact form {
    background: #1C1364;
    padding: 10px;
}

.module-contact form p {
    margin: 0;
    max-width: 100%;
}

.module-contact form .btn {
    float: none;
    padding-bottom: 7px;
    color: #000;
}

.module-contact #map-canvas {
    height: 313px;
}

@media (min-width: 768px) {
    .module-contact #map-canvas {
        position: absolute !important;
        top: 0;
        left: 15px;
        width: calc(100% - 30px);
    }
}

.module-contact .address {
    background: #c00d0d;
    color: #fff;
    padding: 25px;
    text-align: center;
}

@media (min-width: 768px) {
    .module-contact .address {
        height: 100%;
        padding-top: 338px;
    }
}

.module-contact .address h3 {
    font-weight: normal;
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    .module-contact .address p {
        font-size: 18px;
        margin: auto;
    }
}
